/*banner样式*/
.banner-content{
    margin-top:20px;
    width:100%;
    border:1px solid #eee;
    position: relative;
    cursor: pointer;
}



.banner-detail{
    
    border-left:0;
    /*height:100%;*/
    padding:0 30px 0 15px;
    position: absolute;
    right:0px;
    top:0px; 
    bottom:0;
}
.index-swiper .swiper-slide img{
    width:100%;
    height: 100%;
}
.index-swiper .swiper-pagination-bullet {
    width:19px;
    height:2px;
    border-radius: 0;
    background-color:#fff;
}
.index-swiper .swiper-prev,.index-swiper .swiper-next{
    width:50px;
    height:50px;
    border-radius: 50%;
    position:absolute;
    top:50%;
    margin-top:-25px;
    z-index:111;
    text-align: center;
    cursor: pointer;
}
.index-swiper .swiper-prev{
    left:20px;
    background:url(../images/left-btn.png) no-repeat;
}
.index-swiper .swiper-next{
    right:20px;
    background:url(../images/right-btn.png) no-repeat;
}
.index-swiper .swiper-pagination-bullet-active{
    background-color:#fff;
}
.icon-jiantou1,.icon-jiantou{
    font-size:14px;
    color:#fff;
    line-height: 50px;
}
.index-swiper>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{
    left:auto;
    right:25px;
    width:auto;
    bottom:20px;
}
.banner-news{
    /*height:50%;*/
}
.banner-share{
    position:absolute;
    bottom:24px;
    left:15px; 
    right:26px; 
    border-top:1px solid #ececec;
}

.banner-share .news-title em{
    padding-top:2px;
}
.banner-news h2{
    color:#333;
    padding-top:6px;
    font-size:24px;
    /*line-height: 64px;*/
    margin: 20px 0;
    /*white-space: nowrap;*/
    /*text-overflow: ellipsis;*/
    /*overflow: hidden;*/
}
.banner{
    padding-left:0;
}
.banner-news h2 span{
    color:#666;
}
.banner-news p{
    font-size:14px;
    color:#999;
    line-height: 22px;
}
.myCarousel{
    overflow: hidden;
    position:relative;
    width:100%;
}
.banner-img li{
    width:100%;
}

.banner-img img{
    width:100%;
}

/*banner样式 end*/

.total-img{
    width:100%;
}
/*首页个人信息*/
.oneLine-swiper{
    height: 100px;
}

.swiper{
    height:auto;
    width: 100%;
    overflow:hidden;
}